Bug 147838 - HWCERT: NC7170 Network Controller
Summary: HWCERT: NC7170 Network Controller
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Rob Landry
URL: http://h18004.www1.hp.com/products/qu...
Whiteboard: HP
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-11 20:06 UTC by Gregg Shick
Modified: 2007-08-22 17:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-07 12:42:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
amd-64 results (334.40 KB, text/plain)
2005-02-11 20:09 UTC, Gregg Shick
no flags Details
x86 results (250.15 KB, text/plain)
2005-02-11 20:15 UTC, Gregg Shick
no flags Details

Description Gregg Shick 2005-02-11 20:06:35 UTC
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant ML370 G4
Vendor:   Hewlett Packard
Category: Component/Peripheral
Reporter: gregg.shick@hp.com

File Uploaded:
NC7170_RH4_EM64T_results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/55f49b220eeea819d88e810e5ac31db1/NC7170_RH4_EM64T_results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK

Comment 1 Gregg Shick 2005-02-11 20:09:49 UTC
Created attachment 110989 [details]
amd-64 results

Comment 2 Gregg Shick 2005-02-11 20:15:09 UTC
Created attachment 110990 [details]
x86 results

Comment 3 Gregg Shick 2005-02-11 20:17:24 UTC
NC7170 leverages NC6170.  Intel 82546EB

Comment 4 Gregg Shick 2005-02-11 20:28:03 UTC
NC6170 quickspecs
http://h18004.www1.hp.com/products/quickspecs/11649_div/11649_div.html


Note You need to log in before you can comment on or make changes to this bug.